<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--BE19EC9CCFA749C1AA24BFF853A63A98--><AD_DATASET_TABLE>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_DATASET_TABLE_ID><![CDATA[BE19EC9CCFA749C1AA24BFF853A63A98]]></AD_DATASET_TABLE_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_DATASET_ID><![CDATA[20C39A7B9E7F47399D692DDAA17346D5]]></AD_DATASET_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_TABLE_ID><![CDATA[111]]></AD_TABLE_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <INCLUDEALLCOLUMNS><![CDATA[N]]></INCLUDEALLCOLUMNS>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <WHERECLAUSE><![CDATA[obllnLocalname IS NOT NULL]]></WHERECLAUSE>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--BE19EC9CCFA749C1AA24BFF853A63A98-->  <AD_MODULE_ID><![CDATA[EC1488B8C32040FE9DA89A3AE5EF7B13]]></AD_MODULE_ID>
<!--BE19EC9CCFA749C1AA24BFF853A63A98--></AD_DATASET_TABLE>

</data>
